/* GLOBAL */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	margin:0px;
	padding:0px;
	text-align:center;
	background-color:#eee;
}

a {
	color:#0000cc;
	text-decoration:none;
}

a:hover {
	color:#0000cc;
	text-decoration:underline;
}

a:visited { 
	color:#551a8b;
}

div#bodyWrapper {
	margin:0px auto;
	padding:0px;
	width:996px;
	text-align:left;
	background:url('../img/common/pageBg2.gif') #fff repeat-y;
	background-color:#fff;
}


/* BUTTON STYLES */

input.activeBtn, input.activeBtnSml, input.activeBtnLrg {
	cursor:pointer;
	border-left:1px solid #fdd04e;
	border-top:1px solid #fdd04e;
	border-right:1px solid #edb40a; 
	border-bottom:1px solid #edb40a;
	font-weight:bold;
}

input.activeBtn {
	background:url('../img/common/buttonBg.gif') #febc1d repeat-x left top;	
}

input.activeBtnSml {
	font-size:8pt;
	background:url('../img/common/buttonBgSml.gif') #febc1d repeat-x left top;
}

input.activeBtnLrg {
	padding: .15em 0em;
	font-size:12pt;
	background:url('../img/common/buttonBg.gif') #febc1d repeat-x left top;
}

input.inactiveBtn, input.inactiveBtnSml, input.inactiveBtnLrg {
	background-color:#f3f3f3; 
	border:1px solid #ccc; 
	font-weight:bold;
	color:#ccc;
}

input.inactiveBtnSml {
	font-size:8pt;
}

input.inactiveBtnLrg {
	padding: .15em 0em;
	font-size:12pt;
	font-size:12pt;
}


/* ALERT */

div#alert {
	margin: 0px 3px 0px 0px;
	padding: 6px 15px;
}

div#alert img.alertImg{
	float: left;
	margin-right: 10px;
	margin-bottom:50px;
}

div.alertError {
	border-top: 1px solid #f00;
	border-bottom: 1px solid #f00;
	background-color: #f4b6b7;
	margin:0px;
}

span#alertTxt {
	font-size:0.9em;
}

div.alertInfo {
	border-top: 1px solid #fcc829;
	border-bottom: 1px solid #fcc829;
	background-color: #fdeab4;
	margin:0px;
}

div#alertOptions {
	font-size:8pt;
	float:right;
	margin-left:50px;
	margin-bottom:10px;
}

span.alertHeader{
	font-size:1.1em;
	font-weight:bold;
}

span.alertErrorHeader{
	font-size:1.1em;
	margin-left:35px;
	font-weight:bold;
}

/* FOOTER */

div#footer {
	width:990px; 
	margin:70px 0px 0px 3px;
	border-top:1px solid #e7e7e7;
	background:url('../img/common/footerBg2.gif') repeat-x #fff;
}

div.footerCol {
	width:138px;
	float:left; 
	font-size:10pt;
	color:#666;
}
div.footerColWide {
	width:144px;
	float:left; 
	font-size:10pt;
	color:#666;
}
div.footerColpad {
	padding:15px 0px 40px 15px;
}

div.footerCol p,div.footerColWide p {
	font-size:8pt; 
	line-height:1.5em;
	margin-top:5px;
	margin-bottom: 0px;
}

a.footerColTitle {
	font-weight:bold;
}

div#footer a  {
	color:#666;
	text-decoration:none;
}

div#footer a:hover {
	text-decoration:underline;
}

div#footerEnd {
	clear:both;
	font-size:8pt;
	color:#ccc;
	line-height:2em;
	padding:10px 15px 10px 15px;
	background:url('../img/common/footerEndBg.gif') #747474 repeat-x;
}

div#footerEnd a {
	color:#ccc;
	text-decoration:none;
}

div#footerEnd a:hover {
	text-decoration:underline;
}

span.footerSep {
	margin-left:8px;
	margin-right:8px;
}


/* BREADCRUMBS */

div#bcWrap {
	border:1px solid #e4e4e4;
	background-color:#f3f3f3;
	font-size:8pt;
	height:20px;
	margin:15px 0px 10px 0px;
	color:#555;
}

div.bcLinkWrap {
	background:url('../img/common/bcBg.gif') #f3f3f3 repeat-x;
	height:20px;
	float:left;
}

div.bcLinkWrap a {
	color:#555;
	display:block;
	float:left; 
	padding:3px 10px 0px 10px;
}

div.bcLinkWrap a:hover {
	color:#555;
	text-decoration:underline;
}

div.bcLinkWrap a:visited {
	color:#555;
}

div.bcArrow {
	float:left; 
	width:10px;
}

div.bcLast {
	float:left; 
	padding:3px 10px;
}

div#pageHelpWrap {
	float:right; 
	background:url('../img/common/bcBg.gif') #f3f3f3 repeat-x;
	border-left:1px solid #e4e4e4; 
	height:20px;
}

div#pageHelpIcon, div#pageHelpLink {
	float:left; 
}

div#pageHelpIcon a {
	display:block;
	padding:3px 5px 0px 10px;
}

div#pageHelpLink a {
	color:#555;
	display:block; 
	padding:3px 10px 0px 0px;
}


/* CONTENT */

div#content {
	clear:both;
	margin:0px 3px;
	padding: 0px 15px;
}

h1 {
	margin: 0px 0px 25px 0px;
}

h2 {
	font-size:14pt;
	margin: 0px 0px 5px 0px;
	background-color: #e6e6e6;
	padding: 2px 5px;
}

h2 img {
	margin-right:5px;
}

h3 {
	font-size: 12pt;
	margin: 0px 0px 5px 0px;
	background-color: #e6e6e6;
	padding: 2px 5px;
}

h3.tableTitle {
	font-size: 12pt;
	margin: 25px 0px 0px 0px;
	background:none;
}

h4 {
	font-size:14pt;
	margin:0px 0px 5px 0px;
}

h5 {
	font-size:12pt;
	margin:0px;
	padding:0px;
}

textarea {
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
}

div#content p {
	margin-top:0px;
	margin-bottom: 15px;
}

div#content th, div#content td {
	font-family:Arial;
	font-size: 13px;
}

div.contentBox {
	background-color: #f8f8f8;
	border: 1px solid #e6e6e6;
	margin-top: 25px;
}

div.contentBox h2 {
	margin-top:0px;
	margin-bottom:0px;
}

div.contextHelp {
	float: right;
	padding: 0px 0px;
}

div#contextHelp img{
	vertical-align: middle;
}

img.arrowSpacing {
	margin-right:10px;
}


/* FORMS */

span.formLabel {
	font-size:9pt;
}

span.formLabelSml {
	font-size:8pt;
}

span.requiredFieldTxt,span.optionalFieldTxt {
	color:#000;
	font-size:8pt;
	font-style:italic;
	font-weight:normal;
}

/* GLOBAL FONTS */
.gold {
	color:#C9A93B;
	font-weight:bold;
}

span.earnPoints {
	color:#cc0000;
}

span.earnEntries {
	color:#42a004;
}

span.special {
	font-weight:bold;
}


/* FEEDBACK */

div.feedbackPosWrap, div.feedbackNegWrap {
	padding:5px;
	line-height:1.2em; /* IE Bug correction */
	margin-bottom:15px;
}

div.feedbackPosWrap {
	background-color:#bde1b5;
	border:1px solid #008800;
}

div.feedbackNegWrap {
	background-color:#f0c6c8;
	border:1px solid #f00;
}

div.feedbackPosImg, div.feedbackNegImg {
	margin-right:5px;
	float:left;
}

div.feedbackText {
	margin-left:30px;
}

div.warningWrap, div.notEnoughWrap {
	border:1px solid #e6e6e6; 
	background-color:#f3f3f3;
	margin-bottom:15px;
}

div.warningImg {
	float:left; 
	margin:5px; 
	width:15px;
	display:inline;
}

div.warningImgLrg {
	float:left; 
	margin:5px; 
	width:25px;
	display:inline;
}

div.signInImg, div.notEnoughImg {
	float:left; 
	margin:5px 5px 0px 0px; 
	width:25px;
	display:inline;
}

div.warningTxt { 
	margin:5px 5px 5px 25px;
}

div.signInTxt, div.notEnoughTxt {
	margin:5px 5px 5px 27px;
}

div.warningTxtOnly, div.upgradeTxtOnly {
	margin:5px;
}

div.feedbackInstWrap, div.signInWrap, div.upgradeWrap {
	border:1px solid #fcc829; 
	background-color:#fdeab4; 
	margin-bottom:20px;
}

div.feedbackInstTxtOnly {
	padding:10px;
}


/* Login form styles */

  div#loginBox {
		width: 470px;
		overflow: hidden;
		/**/
	  background-color: #DDDDDD;
	}
	
	div#loginBox h2 {
		display: block;
		width: 470px;
		margin: 0 0 5px 0;
		/**/
		background-color: #666666;
		color: #FFFFFF;
		font-size: 18pt;
	}
		div#loginBox h2 em { display: block; font-style: normal; padding: 5px; }
	 
	span#loginDesc {
		display: block;
		width: 150px;
		margin: 2px 10px 0 0;
		float: right;
	}
		span#loginDesc h3 { margin: 0; padding: 0 ; font-size: 14px; background-color: transparent; }
		
		* html span#loginDesc { width: 140px; }
		
	div#loginForm {
		width: auto;
		margin: auto 5px 0 0;
		padding: 0 0 5px 0;
	}
		div#loginForm label.block {
			display: block;
			width: 70px;
			height: 30px;
			padding: 0 10px 0 0;
			/**/
			float: left;
			clear: left;
			/**/
			font-weight: bold;
			line-height: 30px;
			text-align: right;
		}
		
		input.bgImage {
			width: 200px;
			height: 20px;
			margin: 0 0 3px 0;
			padding: 5px 0 0 20px;
			/**/
			border: 1px solid #7F9DB9;
			background-repeat: no-repeat;
			background-position: center left;
			/**/
			font-size: 12px;
		}
			
			input.userName { background-image: url('../img/homepage/username.jpg'); }
			input.userPass { background-image: url('../img/homepage/password.jpg'); }
		
		span#padLeft {
			display: block;
			width: 220px;
			margin: 0 0 0 80px;
		}
		
		span.passwordz { display: block; }
		
	.smallText { font-size: 11px; line-height: 25px; }

/*	Login Drop Box */

a.loginToggle, a.joinToggle {
		height: 20px;
		padding: 4px 25px 5px 10px;
		/**/
		background-image: url('/img/homepage/toggleStateArrow.gif');
		background-repeat: no-repeat;
		background-position: bottom right;
		/**/
		font-weight: bold;
		line-height: 20px;
	}
		a.joinToggle { width: 270px; padding: 4px 25px 5px 0; }
		
		a.loginToggle:hover {
			text-decoration: underline;
		}
		
		a.activeArrow { 
			background-position: top right;
		}
		
		
div#loginDropBox {
	height: 80px;
	margin: 0 3px 0 0;
	background-image: url('/img/header/signinBg.gif');
	background-repeat: repeat-x;
	/**/
	overflow: hidden;
}

#loginDropBox h2 {
	display: block;
	width: 100px;
	height: 80px;
	margin: 0;
	float: left;
	/**/
	font-size: 16pt;
	background-color: transparent;
	text-align: center;
	line-height: 55px;
}
	
#loginDropBox label.block {
	width: 350px;
	height: 30px;
	padding: 0 10px 0 0;
	/**/
	font-weight: bold;
	text-align: right;
}

#loginDropBox .inputBlock {
	display: block;
	padding: 15px 0 0 0;
}

#loginDropBox label.rememberMe {
	display: block;
	width: 190px;
	float: left;
}

div#emailUses { padding: 0 0 0 100px; }

/* SITE MAP */
ul.navLvl1 {
	list-style-image:url('../img/common/sitemapCorner.gif'); 
	margin-top:5px;
}


li.navLvl1, li.navLvl2, li.navLvl3 {
	margin-left:-10px;
}

/* SIGN IN PROMPT */

div#promptJoinWrap {
	width:468px;	
	float:left;
}

div#promptSignInWrap {
	float:left;
	margin-right:20px;
	width:468px;
/*	border-right:1px solid #e3e3e3;*/
}

div#promptJoin {
	padding:10px 10px 10px 0px;
}

div.promptSignIn {
	background-color:#f8f8f8;
	border:1px solid #dfdfdf;
	padding:10px;
	margin-top:17px;
}
div.promptSignIn p.first{
	float:left;
}
/* COLUMNS */

div#fiftyLeftCol,div.fiftyLeftCol {
	width:470px; 
	float:left; 
}

div#fiftyRightCol,div.fiftyRightCol {
	width:470px; 
	float:right; 
}

div#thirtyLeftCol,div.thirtyLeftCol {
	width:348px; 
	float:left; 
	margin-right:20px;
}

div#sixtyRightCol,div.sixtyRightCol {
	width:592px; 
	float:right; 
}

div#thirtyRightCol,div.thirtyRightCol {
	width:348px; 
	float:right; 
	margin-left:20px;
}

div#sixtyLeftCol,div.sixtyLeftCol {
	width:592px; 
	float:left; 
}
div#seventyLeftCol{
	width:650px; 
	float:left; 
	margin-right:20px;
}
div#thirtyRightCol2{
	float:left;
	width:290px;
}


/* STANDARD TABLE */

div.stdTable table {
	border-collapse: collapse; 
}

@-moz-document url-prefix()
{
div.stdTable table { margin-left:1px}
}


div.stdTable th {
	background-color:#e6e6e6;
	border:1px solid #ccc;
	text-align:left;
	padding: 4px;
}

div.stdTable td {
	border:1px solid #ccc;
	padding: 4px;
}

div.stdTable tr.alt1 {
	background-color:#fff;
}

div.stdTable tr.alt2 {
	background-color:#fff;
}

div.stdTable tr.footer {
	background-color:#e6e6e6;
}

div#stdTableGold table {
	border:1px solid #c9a93b;
}

div#stdTableGold th {
	background-color:#e2cd81;
	border-bottom:1px solid #c9a93b;
	border-right:1px solid #c9a93b;
	text-align:left;
	padding: 4px;
	border-collapse:collapse;
}

div#stdTableGold td {
	border-bottom:1px solid #c9a93b;
	border-right:1px solid #c9a93b;
	padding: 4px;
	border-collapse:collapse;
}

div#stdTableGold tr.alt1 {
	background-color:#fff;
}

div#stdTableGold tr.alt2 {
	background-color:#fff;
}

div#stdTableGold tr.footer {
	background-color:#c9a93b;
}


/* STANDARD TABS */

div#stdTabs div.active, div#stdTabs div.inactive, 
div#stdTabs div.goldActive, div#stdTabs div.goldInactive {
	width:120px;
	margin-right:2px;
	font-weight:bold;
	text-align:center;
	float:left;
}


div#stdTabs div.active a, div#stdTabs div.inactive a, 
div#stdTabs div.goldActive a, div#stdTabs div.goldInactive a {
	color:#000;
}

div#stdTabs div.active a:hover, div#stdTabs div.inactive a:hover, 
div#stdTabs div.goldActive a:hover, div#stdTabs div.goldInactive a:hover {
	color:#0000ff;
}

div#stdTabs div.active {
	padding:10px 5px 5px 5px;
	background-color:#ccc; 
	border-left:1px solid #ccc; 
	border-top:1px solid #ccc; 
	border-right:1px solid #ccc;
}

div#stdTabs div.inactive {
	margin-top:5px;
	padding:5px;
	background-color:#f1f1f1; 
	border-left:1px solid #ccc; 
	border-top:1px solid #ccc; 
	border-right:1px solid #ccc;
}

div#stdTabs div.goldActive {
	padding:10px 5px 5px 5px;
	background-color:#c9a93b; 
	border-left:1px solid #c9a93b; 
	border-top:1px solid #c9a93b; 
	border-right:1px solid #c9a93b;
}

div#stdTabs div.goldInactive {
	margin-top:5px;
	padding:5px;
	background-color:#e2cd81;
		border-left:1px solid #c9a93b; 
	border-top:1px solid #c9a93b; 
	border-right:1px solid #c9a93b;
}

div#stdTabs div.greyDivLine, div#stdTabs div.goldDivLine {
	clear:both; 
	height:3px; 
	padding:0px; 
	margin:0px; 
}

div#stdTabs div.greyDivLine {
	background-color:#ccc;
}

div#stdTabs div.goldDivLine {
	background-color:#c9a93b;
}


/* HORIZONTAL LINES */

div.solidLine {
	clear:both;
	border-bottom:1px solid #CCC;
	border-collapse:collapse;
	margin-top:10px;
	margin-bottom:10px;
}

div.dashedLine {
	clear:both;
	border-bottom:1px dashed #CCC; 
	border-collapse:collapse; 
	margin-top: 5px;
	margin-bottom:5px;
}

div.goldSolidLine {
	clear:both;
	border-bottom:1px solid #e2cd81;
	border-collapse:collapse;
	margin-top:10px;
	margin-bottom:10px;
}

div.goldDashedLine {
	clear:both;
	border-bottom:1px dashed #e2cd81; 
	border-collapse:collapse; 
	margin-top: 5px;
	margin-bottom:5px;
}

/* EARN, REDEEM & COMMUNITY HPS */

div.categoryGuideWrap {
	width:650px;
	border-bottom:1px solid #dfdfdf;
	margin-bottom:15px;
	float:left;
}

div.categoryGuideWrap div.col1 {
	width:320px;
	margin-right:20px;
	float:left;
}

div.categoryGuideWrap div.col2 {
	width:310px;
	float:left;
}

div.categoryGuideWrap div.col1a {
	width:320px;
	margin-right:20px;
	float:left;
	display:inline; /* IE margin bug fix */
}

div.categoryGuideWrap div.col2a {
	width:185px;
	margin-right:10px;
	float:left;
	display:inline; /* IE margin bug fix */
}

div.categoryGuideWrap div.col3a {
	width:105px;
	margin-right:10px;
	float:left;
	display:inline; /* IE margin bug fix */
}

div.menuOpt img {
	float:left;
	margin:0px 10px 0px 0px;
}

div.desc {
	margin-left:40px;
}

div.desc a {
	font-size:13pt;
	font-weight:bold;
}

div.pointsInfo {
	margin-top:1px;
	line-height:1.3em;
}

span.entriesInfoLink {
	margin-left:10px;
	font-size:8pt;
}


/* BROWSE TOGGLE MENU */

div#browseMenu {
	padding:5px;
}

div.treeList {
	margin-left:30px;
	font-size:8pt;
}

div.treeList2 {
	display:none; 
	margin-left:30px; 
	font-size:8pt;
}

a.treeTitle {
	font-weight:bold;
}

a.treeToggle {
	float:left;
	height:9px;
	margin:3px 3px 1px 0px;
	width:9px;
	cursor:pointer;
}

div.treeNonToggle {
	float:left;
	height:9px;
	margin:3px 3px 1px 0px;
	width:9px;
}

div.treeClosed, div.treeOpen {
	text-align:left;
	float:left;
	margin-bottom:3px;
}

div.treeOpen a.treeToggle {
	background:transparent url(../img/common/collapse.gif) no-repeat scroll 0%;
}

div.treeClosed a.treeToggle {
	background:transparent url(../img/common/expand.gif) no-repeat scroll 0%;
}

div.treeOpen div.treeList {
	display:block !important;
}

div.treeClosed div.treeList {
	display:none;
}

span.partnerCount {
	font-size:8pt;
}

span.categoryLink {
	font-weight:bold;
	padding-left:5px;
}

/* QUICK HELP */

div.quickHelpOutline {
	border:1px solid #e6e6e6;
	background-color:#fff;
}


div.quickHelpTitle {
	font-weight:bold;
	border-bottom:1px dashed #CCCCCC;
	margin:0px;		
	padding-top:5px;
	padding-bottom:3px;
}

div.quickHelpTitle img, div.quickHelpAll img{
	margin-right:15px;
}

div.quickHelpLinks {
	margin:0px;
	padding-top:5px;
	padding-bottom:5px;		
}

div.quickHelpLinks ul{
	margin-top:0px;
	margin-bottom:0px;
	color:#666666;
}

div.quickHelpLinks li{
	margin-left:-15px;
}

div.quickHelpPad {
	padding:10px;
}

div.quickHelpAll {
	font-weight:bold;
	border-top:1px dashed #CCCCCC;
	margin:0px;		
	padding-top:5px;
	padding-bottom:3px;
}

/* FORM STYLES */
div#formOutline {
	border:1px solid #e6e6e6;
}


/* STATUS DETAILS - CLAIM, CASH OUT, CATALOGUE */
div#history td.statusDetails {
	border-top:1px solid #ccc;
	border-bottom:2px solid #ccc;
	font-size:8pt;
}

div#history td.footer {
	background-color:#f3f3f3;
}

div#history span.new, div#history span.onHold, 
div#history span.started {
	color:#cc0000;
	font-weight:bold;
}

div#history span.pending, div#history span.reissued, 
div#history span.cancelled {
	color:#6e6e6e;
	font-weight:bold;
}

div#history span.rejected {
	color:#121212;
	font-weight:bold;
}

div#history span.approved, div#history span.done,
div#history span.ptsGiven {
	color:#017901;
	font-weight:bold;
}

div#history span.sent, div#history span.expired,
div#history span.missed, div#history span.error,
div#history span.incomplete, div#history span.screened, 
div#history span.quota {
	font-weight:bold;
}

div#history span.processDate {
	font-size:9pt;
}


/* USERNAME PROMPT */

div#upForm {
	padding:10px;
}

div#upForm div.formLeft {
	float:left; 
	width:130px; 
	margin-right:5px; 
	margin-top:3px; 
	text-align:right;
}

div#upForm div.formRight {
	float:left; 
	width:435px;
}

div.formRight li {
	margin-left:-25px; 
	margin-bottom:5px;
}

div#upForm div.clear {
	clear:both; 
	height:12px;
}


/* RP SCROLLER STYLES*/
div#rpScrollerLeft {
	float:left;
	padding:10px 10px 19px 5px;
	width:17px;
	background-color:#eee;
}

div#rpScrollerRight {
	float:left;
	padding:10px 5px 19px 10px;
	width:17px;
	background-color:#eee;
}

div#rpScrollerRewardPartners {
	float:left;
	padding-top:8px;
	padding-bottom:5px;
	width:576px;
	background-color:#eee;
}

/* different sizing for non signed in page */
div#rpScrollerRewardPartners2 {
	float:left;
	padding-top:8px;
	padding-bottom:5px;
	width:400px;
	background-color:#eee;
}

div#rpScrollerPadTop {
	clear:both;
	padding-top:15px;
}

div#rpScrollerBackground {
	background-color:#eee;
}

div#rpScrollerDetails {
	margin-top:3px;
	text-align:center;
}

span#rpScrollerTitle {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	font-weight:bold;
}

span#rpScrollerBonus {
	color:#CC0000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
}

div#rpScrollerTrans {
	clear:both;
	width:1px;
	height:1px;
}

/* SUB SUB NAV ON AUCTION & COUPONS */

div#subSubNav {
	background-color:#f8f8f8; 
	border:1px solid #e6e6e6; 
	padding:5px 0px;
	
}

div#subSubNav div.navItem {
	float:left;
	margin:0px 4px;
	display:inline; /* IE margin bug fix */
}

/* DROPSHADOWS */

/* usage:
<div class="shadowFour">
	<div class="shadowThree">
		<div class="shadowTwo">
			<div class="shadowOne">
				...content here...
			</div>
		</div>
	</div>
</div>
*/
.shadowOne{
	float:left;border-left:1px solid #f5f5f5; border-top:1px solid #f5f5f5; border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;
}
.shadowTwo{
	float:left;border:solid #ececec; border-width:0px 1px 1px 0px;
}
.shadowThree{
	float:left;border:solid #f5f5f5; border-width:0px 1px 1px 0px;
}
.shadowFour{
	float:left;border:solid #fcfcfc; border-width:0px 1px 1px 0px;
}

/* LIST STYLES */
.spaced li {
	margin-bottom: 10px;
}


/*div.hint_short {
	font-size:11px;
	background:#ffffff url(../img/common/tooltips_bg_short.gif) repeat-x 0 0;
	color:#444;
	border:1px solid #cccccc;
	padding:10px;
	width:290px;
	position:absolute;
	margin: -5px 0 0 20px;
	display:none;
	position:absolute;
	z-index:10;
	line-height:14px;
	vertical-align:middle;
}

#joinformWrapper div.hint_short p{
	padding:0 0 7px 0;
	margin:0;
}

div.hint_short b.arrow{
	font-weight:normal;
	background:url(../img/common/tooltips_arrow_short.gif) no-repeat 0 0;
	width:15px;
	height:17px;
	position:absolute;
	top:7px;
	left:-15px;
}*/

/* TOOL TIP STYLES */
div.hint {
	font-size:11px;
	color:#000000;
	width:310px;
	position:absolute;
	margin: -11px 0 0 20px;
	display:none;
	z-index:100;
	line-height:14px;
}

div.hintContent{
	background:#ffffff url(../img/common/tooltips_bg.gif) repeat-y 0 0;
	width:290px;
	padding:0 10px;
}
div.hintContent .dashedBlue{
	border-top:1px dashed #b1c2f9;
	width:285px;
	padding:0 0 7px 0;
}

div.hint b.arrow{
	font-weight:normal;
	background:url(../img/common/tooltips_arrow.gif) no-repeat 0 0;
	width:14px;
	height:23px;
	position:absolute;
	top:11px;
	left:-12px;
}

div.hintTop{
	height:13px;
}

/******** NEW CLASSES FOR REWARDS CENTRAL ***********/
.greyTable{
	border-collapse:collapse;
}
.greyTable td{
	border:1px solid #CCCCCC;
	padding:5px;
}
.greyTable th{
	font-size:15px;
	font-weight:bold;
	background-color:#E6E6E6;
	padding:5px;
	border:1px solid #CCCCCC;
	text-align:left;
}
.greyTable td td{
	border:none;
}
.tranferForm{
	padding:15px;
}
.formfieldName{
	width:200px;
	padding:0 20px 10px 0;
	float:left;
	font-weight:bold;
	text-align:right;
}
* html .formfieldName{
	width:222px;
}
*:first-child+html .formfieldName{
	width:222px;
}
.formField{
	float:left;
}
.formField2{
	float:left;
	font-size:11px;
}
/*.formField span{
	font-size:11px;
	font-style:italic;
}*/
.paddingBtm8{
	padding-bottom:8px;
}

.captcha{
	padding-top:5px;
}
.captchaCode {
	background-color:#FCF2D1;
	border:1px solid #FFD058;
	float:left;
	font-size:30px;
	font-weight:bold;
	padding:5px 20px;
	text-align:center;
	width:137px;
}



.refreshCode {
	float:left; 
	width:160px; 
	padding-left:10px; 
	padding-top:20px; 
	font-size:11px;
}
.smallFont{
	font-size:8pt;
}
.transfer{
	vertical-align:middle;
	margin:2px 0 2px 12px;
}
.transfer2{
	vertical-align:middle;
	margin:2px 0 2px 0;
}
.padding_link{
	padding-top:5px;
}
.help_transfer{
	font-size:8pt;
	vertical-align:middle;
	float:left;
	position:relative;
	margin-left:5px;
}
.clear{
	clear:both;
}

/* ANNOUNCEMENT HEADER STYLE */

div#anncHeaderWrap {
	margin:0px; 
	padding:5px 0px; 
	width:100%; 
	text-align:center; 
	border-bottom:1px solid #ccc;
	background-color:#fff;
}

span.anncTxt {
	font-weight:bold; 
	color:#cc0000;
}


.floatImg{
	float:left;
	margin:0 10px 10px 0;
}
div#fortyRightCol, div.fortyRightCol{
	float:right;
	width:334px;
}

div.notEnoughImg2 {
	float:left;
	margin:5px 5px 10px;
	width:25px;
}
.notEnoughTxt2{
	float:left;
	width:540px;
	padding:5px;
}


.joinFacebook{
	position:absolute;
	top:5px;
	right:-10px;
}

.facebookLoginInfo {
	margin:0 15px 0 0;
	overflow:hidden;
	width:168px;
}
.facebookLoginText,
.notLoggedInText a,
.notLoggedInText3 a{
	color:#666666;
	font-weight:bold;
	display:inline;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	height:25px;
	line-height:25px;
	text-align:right;
	text-decoration:none;
}
.notLoggedInText3 a{
	font-weight:normal;
	color:#fff;
	text-decoration:underline;
}
.notLoggedInText a:hover{
	text-decoration:underline;
}
.facebookLoginButton {
	display:inline;
	float:left;
	height:25px;
	margin-right:5px;
	margin-top:5px;
}

/* FACEBOOK SIGN IN */
.fbSignInBox{
	margin-top:5px;
	border:1px solid #c8c8c8;
	background:#fff url(../img/common/fbSignInBoxBg.gif) repeat-x 0 0;
}
.fbSignInBoxContent{
	background:url(../img/common/fbBg.gif) no-repeat right bottom;
	padding:15px 9px;
	height:220px;
}
.fbSignInBox img{
	float:left;
	margin:0 15px 0 0;
}
.fbSignInBox .fbText{
	float:left;
	width:360px;
}
.fbSignInBox p{
	padding-top:10px;
}
.fbSignInBox .no{
	font-size:30px;
	font-weight:bold;
	/*color:#cc0000;*/
}
.fbSignInBox .yes{
	font-size:30px;
	font-weight:bold;
	/*color:#009900;*/
}
input.activeFBLrg {
	background:#FEBC1D url(../img/join/joinBtnBg.gif) repeat-x 0 0;
	border-color:#FDD04E #EDB40A #EDB40A #FDD04E;
	border-style:solid;
	border-width:1px;
	cursor:pointer;
	font-size:13px;
	padding:5px 10px;
	font-weight:bold;
	margin-top:10px;
}
.floatL{
	float:left;
}

/*===============new social login=====================*/
.signInMediaWrap{
padding:15px 0 0 0;
border-bottom:1px solid #ddd;
}

.signInMediaWrap p{
padding: 0 10px 0 0;
}

.signInMediaWrap a{
padding: 0 6px 0 0;
}

.joinMeidaWrap a{
padding:10px 20px 0 0 ;
}



/** Cashrewards **/

.cr-shopping {
	background-image: linear-gradient(-225deg, #254EC1, #6D2688, #3F1068);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    padding: 30px;
	margin:10px 0 0;
    position: relative;
	color:#fff;
}

.cr-logo {
	margin:10px auto 20px;
	display:block;
	width:300px;
}



.cr-shopping ul {
	font-size:18px;
	line-height:1.4;
}

.cr-shops {
	width:100%;
	display:block;
	margin-bottom:30px;
}
ul.cr-features li{
	margin-bottom:5px;
}

.cr-section {
	/** width:560px;***/
}

.cr-section h1 {
	font-size:34px;
}

.text-center {
	text-align:center;
}

.cr-btn {
	display:inline-block;
	text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding: 15px 20px;
	border-radius: 4px;
	text-decoration:none !important;
	border:1px solid #ccc;
	cursor:pointer;
	
}

.btn-block {
	display:block;
}

.cr-btn-join{
    color: #FFFFFF !important;
    background-color: #f17c21;
    border-color: #F17C21;
}
.cr-btn-transfer{
	background:#fff;
	border-color: #fff;
    color: #000 !important;
}

.cr-btn-request{
	background:#fec128;
	border-color: #fec128;
    color: #000 !important;
}

.cr-btn-disabled{
	background:#BDBDBD;
	border-color: #BDBDBD;
    color: #616161 !important;
}

.cr-rate {
	margin:20px 0 30px;
	text-align:center;
	font-size:16px;
}

.cr-claim {
	padding-top:30px;
	border-top:1px dashed #fff;
    font-size: 16px;
	text-align:center;
}
.cr-claim a{
	color:#fff;
}

.cr-email {
    font-size: 14px;
    line-height: 1.5;
    padding: 10px 15px;
	border: 1px solid #ffd058;
    border-collapse: collapse;
    background-color: #fff0bc;
    margin: 15px 0;
}

.cr-email span{
	display:inline-block;
	margin-right:20px;
}


.table-heading {
	padding:10px 15px;
	margin-bottom:15px;
}


.transferTable th {
	background-color:#e6e6e6;
	border:1px solid #ccc;
	text-align:left;
	padding: 7px 15px;
}

.transferTable td {
	border:1px solid #ccc;
	padding: 8px 15px;
}



.cr-subsection {
	margin-top: 30px;	
	padding-top: 30px;	
    border-top: 1px dashed #ddd;
}

.form-control-label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}


.form-control-select {
    display: inline-block;
    width: 100%;
    padding: 10px 15px;
    font-size: 14px;
    height: auto;
    vertical-align: middle;
	-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,.0);
    box-shadow: inset 0 0 0 rgba(0,0,0,0.0);
    background: url('../img/common/select-down.svg') no-repeat right .75rem center/8px 10px;
    background-color: #fff;
      -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.cr-transfer-rate {
	background: #f3f3f3;
    padding: 10px 15px;
    border: 1px solid #e4e4e4;
	text-align:center;
}

.cr-help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
	font-size: 12px;
}

.cr-transfer {
	font-size:14px;
	line-height:1.3;
	padding: 30px;
}

.cr-shop-section {
	padding-left:40px;
}
.cr-shops-bg {
	padding:30px;
	background:#fff;
	-webkit-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.2);
}

.cr-shop-list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-wrap: wrap;
    align-items: center;
}

.cr-shop-item { width: 50%; height: 70px; position: relative; }
.cr-shop-list-tour {width:600px; margin:0 auto;}
.cr-shop-list-tour .cr-shop-item { width: 25%; height: 70px; position: relative; }
.cr-shop-list-tour-cond { padding:20px 0 30px}

.cr-shop-item img {
    display: block;
    max-width: 100px;
    max-height: 48px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.cr-help { padding-left:40px; }
.cr-help-links div { padding:10px 0; }
.cr-section ul li { margin-bottom:10px; }

.transfer-arrow {
	width:16px;
	display:inline-block;
	vertical-align:middle;
	margin:-3px 5px 0;
}

.transfer-modal {
	font-size:14px;
	text-align:left;
	line-height:1.4;
}

.transfer-modal h2{
	font-size:24px;
	color:#0752b5;
	font-weight: 400;
}

.transfer-modal h2{
	font-size:24px;
	color:#0752b5;
	font-weight: 400;
	padding:0 0 10px 0;
	background:transparent;
}

a.transfer-modal-btn {
	display:inline;
	text-align:center;
	background:#fec128;
	font-size:16px;
	font-weight:bold;
	color:#000;
	padding:12px 35px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
	box-shadow: 0 1px 1px rgba(0,0,0,.05);
	width:200px;
	text-decoration:none;
	margin:0 0 0 5px;
	cursor:pointer;
}

a.transfer-modal-btn-cancel{
	background:#e7e7e7;
}

.modal-btn {
	padding: 10px 20px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

.btn-black {
	background:#000;
	border-color:#000;
	color:#fff !important;
}

.flexbox {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-wrap: wrap;
    align-items: flex-start;
	
}

.flex-center {justify-content:center;}
.flex-60 {width:60%;}
.flex-40 {width:40%;}

.cr-head {padding-top: 15px; margin-bottom: 5px; display:block;}

.cr-headIcon{
    margin: 0 5px 0 5px;
    width: 30px;
    display: inline-block;
	vertical-align:middle;
}

.cr-headTxt{
	display: inline-block;
	vertical-align:middle;
}
	
.cr-default-title{
    font-size: 12pt;
    font-weight: bold;
    margin-top: 8px;
}
.cr-shop-list-default {
    padding-top: 15px;
}
.cr-shop-list-default .cr-shop-item {
	height: 48px !important;
}










